

.page-template-homepage-template #titlebar {display:none;}
.page-template-homepage-template .custom-home .section-1 {display:none;}


.custom-magazine-box .grid-header{border:none;padding-top: 5px;}
.custom-magazine-box h2{font-size: 26px;padding-bottom: 6px;margin-bottom: 15px;line-height: 1.1;}
.custom-magazine-box h2 a{color:#5791b8;}
.custom-magazine-box h2 a:hover{color:#db4a37;}


@media (max-width:767px){
.custom-magazine-box h2{font-size: 22px;line-height:normal;}
}




@media (max-width:479px){
.custom-magazine-box h2{font-size: 24px;line-height: 1.1;}
}
